[global settings]
formFrameColor = 0x43f0
formBodyColor = 0x0200
formTextColor = 0x0100
formTitleTextColor = 0x0000
buttonTextColor = 0x0000
spinBoxNormalColor = 0x0001
spinBoxFocusColor = 0x318c
spinBoxFrameColor = 0x7fff
spinBoxTextColor = 0x7fff
spinBoxTextHiLightColor = 0x03e0
listViewBarColor1 = 0x5ff7
listViewBarColor2 = 0x77fd
listTextColor = 0x7fff
listTextHighLightColor = 0x0001
popMenuTextColor = 0x7fff
popMenuTextHighLightColor = 0x0000
popMenuBarColor = 0x03e0

[start button]
x = 6
y = 166
w = 44
h = 27
textColor = 0x7fff
file = none
show = 0

[start menu]
x = 0
y = 0
itemX = 27
itemY = 38
barLeft = 27
itemHeight = 17
itemWidth = 57

[brightness btn]
x = 233
y = 170
w = 27
h = 100

[folderup btn]
x = 7
y = 0
w = 43
h = 15

[disk icon]
x = 120
y = 1

[main list]
textColor = 0x7fff
textColorHilight = 0x0000
selectionBarColor1 = 0x43f0
selectionBarColor2 = 0x43e0
selectionBarOpacity = 39

[big clock]
x = 134
y = 40
show = 1

[calendar year]
x = 160
y = 149
show = 1

[calendar month]
x = 130
y = 149
show = 1

[calendar day]
x = 133
y = 65
highlightColor = 0x3e53
dw = 16
dh = 14
show = 1

[folder text]
x = 36
y = 8
w = 160
h = 33
color = 0x7fff

[setting window]
spinBoxWidth  = 108

[rom info window]
w = 220
h = 144

[help window]
w = 200
h = 160

[end]




